Oro\Bundle\OrganizationBundle\Entity\Organization:
    alias:                          organization
    search_template:                OroOrganizationBundle:Search:organizationResult.html.twig
    title_fields:                   [name]
    fields:
        -
            name:                   name
            target_type:            text
            target_fields:          [name]
